%global momorel 2

Summary: Type1 font install utility
Name: type1inst
Version: 0.6.1
Release: %{momorel}m%{?dist}
License: GPL
Group: User Interface/X
Source: ftp://sunsite.unc.edu/pub/Linux/X11/xutils/%{name}-%{version}.tar.gz
URL: ftp://sunsite.unc.edu/pub/Linux/X11/xutils/!INDEX.html
Requires: perl
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
 type1inst is a small perl script which generates the "fonts.scale"
file required by an X11 server to use any Type 1 PostScript fonts
which exist in a particular directory.  It gathers this informatiom
from the font files themselves, a task which previously was done by
hand.  The script is also capable of generating the similar "Fontmap"
file used by ghostscript.  It can also generate sample sheets for the
fonts.

%prep
%setup -q

%build

%install
[ "%{buildroot}" != "/" ] && [ -d "%{buildroot}" ] && %{__rm} -rf %{buildroot}
%{__mkdir_p} %{buildroot}{%{_bindir},%{_mandir}/man1}
%{__install} -m 755 t1embed %{buildroot}%{_bindir}
%{__install} -m 755 type1inst %{buildroot}%{_bindir}
%{__install} -m 644 type1inst.man %{buildroot}%{_mandir}/man1/type1inst.1

%clean
rm -rf %{buildroot}

%files
%defattr(-, root,root)
%{_mandir}/man1/type1inst.1*
%{_bindir}/t1embed
%{_bindir}/type1inst
%doc COPYING ChangeLog README

%changelog
* Sat Jul 10 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (0.6.1-2m)
- modify specfile

* Sat Nov 16 2002 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (0.6.1-1m)
- first import from upstream.
